...
 
Commits (2)
gist (5.0.0-2) unstable; urgency=medium
* Depend on sensible-utils as we use sensible-browser
-- Chris Hofstaedtler <zeha@debian.org> Wed, 01 Aug 2018 20:00:47 +0000
gist (5.0.0-1) unstable; urgency=medium gist (5.0.0-1) unstable; urgency=medium
* New upstream version 5.0.0 * New upstream version 5.0.0
......
...@@ -21,6 +21,7 @@ Architecture: all ...@@ -21,6 +21,7 @@ Architecture: all
XB-Ruby-Versions: ${ruby:Versions} XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, Depends: ruby | ruby-interpreter,
ruby-json, ruby-json,
sensible-utils,
${misc:Depends}, ${misc:Depends},
${shlibs:Depends} ${shlibs:Depends}
Description: Upload gists to gist.github.com Description: Upload gists to gist.github.com
......